How easy is to deplu Ruby on Rails 3.2 Application?


#1

Hello,

Do dreamhost accept Ruby 1.9.3 and Rails 3.2 and be able to run smoothly?

What I have seen dreamhost’s ruby and rails version they are using old version:
Ruby 1.8
Rails 3.0.3

Is it possible to run my app with Ruby 1.9.3 and Rails 3.2?

Many Thanks

M


#2

I used RVM to get mine up and working.

Here is the link to it.
https://rvm.io//

You can curl it and set it in your path. Also you can run

gem update

and it show work!